Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
112727Apache Struts 2.0.4 < 2.3.35 / 2.5.x < 2.5.17 Remote Code Execution (S2-057)Web Application ScanningComponent Vulnerability3/30/20219/7/2021
high
138901MySQL Enterprise Monitor 3.4.x < 3.4.10 / 4.x < 4.0.7 / 8.x < 8.0.3 Multiple Vulnerabilities (Oct 2018 CPU)NessusCGI abuses7/24/202011/30/2021
high
138555Oracle Enterprise Manager Cloud Control (Jul 2020 CPU)NessusMisc.7/16/202011/30/2021
high
112219Cisco Identity Services Engine Struts2 Namespace VulnerabilityNessusCISCO8/31/201811/30/2021
high
112064Apache Struts CVE-2018-11776 Results With No Namespace Remote Code Execution (S2-057) (remote)NessusCGI abuses8/23/201811/30/2021
high
112289Cisco Unified Communication Manager Apache Struts RCE (CSCvm14042)NessusCISCO9/5/201811/30/2021
high
112288Cisco Unified Communications Manager IM & Presence Service Apache Struts RCE (CSCvm14049)NessusCISCO9/5/201811/30/2021
high
112036Apache Struts CVE-2018-11776 Results With No Namespace Possible Remote Code Execution (S2-057)NessusMisc.8/22/201811/30/2021
high